JavaFX_ScatterPlot.button.Refresh = Aktualizovat

Plotter_MenuBar.menu.File = Soubor
Plotter_MenuBar.menu.Open = Otevřít
Plotter_MenuBar.menu.Exit = Konec
Plotter_MenuBar.menu.Edit = Upravit
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Alert
MenuActionListener.dialogmessage.FileNOTFound = Soubor nebyl nalezen

PreferencesFrame.message.Title = Předvolby
PreferencesFrame.button.Close = Close
